/* common font styles */
.context-support .section-content article .field-name-body,
.context-support .section-content article .field-name-body p,
.context-support .view-id-customer_support.view-display-id-block_1 .view-header {
  color:#6d6f72;
  font-size:14px;
  font-weight:normal;
  line-height:16px;
}
/* base */
header#section-header {
  position:relative;
  z-index:999;
}
section#section-content {
  margin-bottom:45px; /*tmp*/
  position:relative;
  z-index:99;
}

  /*.context-about*/
.context-about .section-content .region-postscript-third #block-views-about-eton-block-2 {
  positon: relative;
}
.context-about .section-content .region-postscript-third #block-views-about-eton-block-2 h2 {
  background: #6e6f71;
  background: -moz-linear-gradient(top,  #6e6f71 0%, #595d60 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6e6f71), color-stop(100%,#595d60));
  background: -webkit-linear-gradient(top,  #6e6f71 0%,#595d60 100%);
  background: -o-linear-gradient(top,  #6e6f71 0%,#595d60 100%);
  background: -ms-linear-gradient(top,  #6e6f71 0%,#595d60 100%);
  background: linear-gradient(to bottom,  #6e6f71 0%,#595d60 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e6f71', endColorstr='#595d60',GradientType=0 );

  line-height: 50px;
  margin: 0;
  padding: 0;
  font-family: 'Neo Sans W02', sans-serif;
  color: #fff;
  font-weight: normal;
}
.context-about .section-content .region-postscript-third #block-views-about-eton-block-2 .view-filters {
  position: absolute;
  top: 12px;
  left: 175px;
}
.context-about .section-content .region-postscript-third #block-views-about-eton-block-2 .view-filters label {
  display: none;
}
.context-about .section-content .region-postscript-third #block-views-about-eton-block-2 .view-filters .views-exposed-form .views-exposed-widget {
  padding: 0;
}
.context-about .section-content .region-postscript-third #block-views-about-eton-block-2 .view-filters #edit_tid_chzn {
  width: 75px !important;
}
.context-about .section-content .region-postscript-third #block-views-about-eton-block-2 .views-row {
  padding-bottom: 20px;
}


.context-about .section-content .region-postscript-second #block-eton-blocks-product-block {
  positon: relative;
}
.context-about .section-content .region-postscript-second #block-eton-blocks-product-block form {
  background: #6e6f71;
  background: -moz-linear-gradient(top,  #6e6f71 0%, #595d60 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6e6f71), color-stop(100%,#595d60));
  background: -webkit-linear-gradient(top,  #6e6f71 0%,#595d60 100%);
  background: -o-linear-gradient(top,  #6e6f71 0%,#595d60 100%);
  background: -ms-linear-gradient(top,  #6e6f71 0%,#595d60 100%);
  background: linear-gradient(to bottom,  #6e6f71 0%,#595d60 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e6f71', endColorstr='#595d60',GradientType=0 );

  line-height: 50px;
  margin: 0;
  padding: 0;
  font-family: 'Neo Sans W02', sans-serif;
  color: #fff;
  font-weight: normal;
}

.context-about .section-content .region-postscript-second #block-eton-blocks-product-block form label {
  float: left;
}


/* forms */
/* will get less specific as themed */
.context-contact .region-sidebar-first form label,
.context-support .region-sidebar-first form label {
  display:none;
}

#zone-content .block-webform #webform-client-form-102 h2 {
  display: block;
}

#zone-content .block-webform input[type='text'],
#zone-content .block-webform input[type='email'],
.region-sidebar-first input[type='text'],
.region-sidebar-first input[type='email'],
.region-sidebar-first textarea {
  border-top:1px solid #9b9b9b;
  border-right:1px solid #cecece;
  border-bottom:1px solid #e9e9e9;
  border-left:1px solid #cfcfcf;
  color:#a9adad;
  height:28px;
  line-height:28px;
  /* may be sidebar specific*/
  display:block;
  margin:0 auto 10px;
}
  #zone-content .block-webform input[type='text'],
  #zone-content .block-webform input[type='email']:focus,
  .region-sidebar-first input[type='text']:focus,
  .region-sidebar-first input[type='email']:focus,
  .region-sidebar-first textarea:focus {
    color:#000;
  }

.form-textarea-wrapper .grippie {
  display:none;
}

/*.context-support*/
.context-support .zone-content {
 /* padding-top:45px; */
  padding-bottom:45px;
}
.context-support .section-content .content {
  padding-bottom: 1em;
}
  /* customer support sections */
  .context-support h2 {
    color:#000;
  }
  .context-support .region-sidebar-first p,
  .context-support .region-sidebar-second p {
    margin:0 0 5px;
  }

  .context-support .region-sidebar-first .content a,
  .context-support .region-sidebar-second .content a {
    color:#3584cd;
    padding: 2px 24px 0 0;
  }
  .context-support .region-sidebar-first .content a .blue-arrow,
  .context-support .region-sidebar-second .content a .blue-arrow {
    display: inline-block;
    background: url("../images/bg-more-arrow.png") no-repeat scroll 0 0 transparent;
    width: 17px;
    height: 17px;
    margin-bottom: -4px;
  }

  .context-support .region-sidebar-first .content a:hover,
  .context-support .region-sidebar-second .content a:hover {
    color:#000;
  }
  .context-support .region-sidebar-first  .block-webform h2 {
    border-bottom:0;
    padding-bottom:0;
  }
  .context-support .view-id-customer_support.view-display-id-block_1 h2 {

  }
  #region-sidebar-first p,
  #region-sidebar-second p {
    color:#656f72;
    font-size:12px;
  }
  /* product registration */
  /* temp designation for the header underline */
  #webform-component-about-your-product--model,
  #webform-component-about-you--first-name {
    border-top:1px solid #e1e1e1;
    padding-top:25px;
  }
  #zone-content .block-webform h2 {
    display:none;
  }
  #zone-content .block-webform form fieldset {
    margin:0;
    padding:0;
    border:0;
  }
  #zone-content .block-webform form .fieldset-description {
    font-size:14px;
    line-height:26px;
  }
  #zone-content .block-webform form legend {
    float:left;
    font-size:18px;
    line-height:24px;
    padding-right:10px;
  }
  #zone-content .block-webform .form-item {
    clear:both;
    height:auto;
    overflow:hidden;
  }

  #zone-content .block-webform label {
    float:left;
    font-size:13px;
    line-height:32px;
    margin-right:10px;
    text-align:right;
    width:135px;
  }
    #zone-content .block-webform .form-checkboxes label {
      display:none;
    }
    #zone-content .block-webform .description {
      color:#000;
      font-size:14px;
      line-height:32px;
      padding-left:5px;
    }
  #zone-content .block-webform .description,
  #zone-content .block-webform .form-checkboxes,
  #zone-content .block-webform input {
    float:left;
  }
  #zone-content .block-webform input[type='text'],
  #zone-content .block-webform input[type='email'] {
    width:375px;
  }
  /* sidebar */
    #block-webform-client-block-102 .block-inner {
      -moz-border-radius: 0 0 8px 8px;
      border-radius: 0 0 8px 8px;
      background:#f5f5f5;
      border:1px solid #e6e6e6;
      padding: 10px 9px;
      text-align: left;
    }
        #block-webform-client-block-102 .form-item {
          margin-top: 0;
        }
        #zone-content #block-webform-client-block-102 .block-inner .form-textarea,
        #zone-content #block-webform-client-block-102 .block-inner .form-text {
          width:120px;
          margin: 0;
          font-size: 12px;
          line-height: 14px;
          height: 14px;
          background-image: url("../images/bg-text-input.png"), url("../images/bg-text-input.png");
          background-position: 0% 0%, 100% 100%;
          background-repeat: no-repeat;
          background-color: #fdfdfd;
          border: none;
          padding: 9px 10px;
          color: #A9ADAD;
          clear:both;
          display:block;
        }
        #zone-content #block-webform-client-block-102 .block-inner .form-textarea:focus,
        #zone-content #block-webform-client-block-102 .block-inner .form-text:focus {
          color: #000;
        }
        #zone-content #block-webform-client-block-102 .block-inner .form-textarea {
          max-width:140px;
          min-height:75px;
          width:140px;
        }
  .context-support .view-id-customer_support.view-display-id-block_1 .view-header {
    border-bottom:1px dotted #bdbcbc;
    display:block;
    margin-bottom:20px;
    padding-bottom:8px;
  }
  .context-support .view-id-customer_support.view-display-id-block_1 .view-header h3 {
    color:#000;
    font-size:14px;
    line-height:16px;
    margin:0;
    padding:20px 0 0;
  }
  .context-support .view-id-customer_support.view-display-id-block_1 .bold {
    display:block;
    font-weight:bold;
    padding-top:9px;
  }
  .context-support .view-id-customer_support.view-display-id-block_1 .views-row {
    background:url('../images/bg-faq-head.png') 0 2px no-repeat;
    display:block;
    padding:0 0 0 25px;
  }
  .context-support .view-id-customer_support.view-display-id-block_1 .views-field-title {
    display:block;
    padding:0 0 12px;
  }
  .context-support .view-id-customer_support.view-display-id-block_1 .views-field-title,
  .context-support .view-id-customer_support.view-display-id-block_1 .view-header a,
  .context-support .view-id-customer_support.view-display-id-block_1 .views-field-title a {
    color:#6d6f72;
  }
    .context-support .view-id-customer_support.view-display-id-block_1 .view-header a:hover,
    .context-support .view-id-customer_support.view-display-id-block_1 .views-field-title a:hover {
      color:#3584cd;
    }
  .context-support .view-id-customer_support.view-display-id-block_1 .views-field-title,
  .context-support .view-id-customer_support.view-display-id-block_1 .views-field-title a {
    font-size:14px;
    font-weight:bold;
  }
  .context-support .section-content article .field-name-body {
    padding-bottom:10px;
  }
  .context-support .section-content .content ul {
    margin: 0;
    padding: 0;
  }

  .context-support .section-content .content ul li {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0 0 0 28px;
  }
    .context-support .section-content .content ul li:before {
      content: "";
      display: block;
      width: 19px;
      height: 14px;
      background: #000;
      position: absolute;
      left: 0;
      top: 0;
    }
    .context-support .section-content .content ul li:after {
      content: "";
      width: 0;
      height: 0;
      border-top: 8px solid transparent;
      border-bottom: 8px solid transparent;
      border-right: 9px solid #000;
      background: none;
      position: absolute;
      left: 10px;
      top: 5px;
    }
  .context-support .section-content .content ul li p {
    margin: 0;
    padding: 0 0 10px 0;
  }

/*.context-support .section-content .content ul li:before {
  background: #67CB33;
}
.context-support .section-content .content ul li:after {
  border-right-color: #67CB33;
}*/


/* to .grid-5 override */
.node-type-page .section-content .container-24 .grid-6 {
  width: 170px;
  width: 180px;
  width:160px;
  display: block;
  min-height: 10px;
  overflow: hidden;
  background: grey;
  margin-left: 0;
  margin-right: 0;
}

/* grid-14 node node-page  */
.node-type-page .section-content .container-24 .grid-12,
.node-type-page .section-content .container-24 .node.node-page {
  width: 570px;
  /* .grid- */
  display: inline;
  float: left;
  position: relative;
  margin-left: 35px;
  margin-right: 35px;
}

.node-type-page .section-content .container-24 .grid-12 {
  margin: 0;
  width: 640px; /* 570px + 35 + 35 !!!! */
}